	#monthly {
		float: left;
		width: 580px;
		height: auto;
		border: 2px solid #003399;
		margin: 5px 0px 0px 0px;
	}
	#monthly_header {
		float: left;
		height: 24px;
		width: 580px;
		font-weight: bold;
		background: url(../images/bg_today_outlook.gif) repeat-x;
		border-bottom: 1px solid #003399;
		padding: 0px 0px 0px 0px;
	}
	#month_link { 
		padding: 0px 0px 0px 0px;
	   | padding: 0px 0px 0px 0px;
	}
	.monthly_header_item {
		float: left;
		border-right: 1px solid #003399;
		height: 19px;
		width: 82px;
		text-align: center;
		padding: 5px 0px 0px 0px;
	}
	.monthly_row {
		float: left;
	}
	.monthly_item {
		float: left;
		border-right: 1px solid #003399;
		border-bottom: 1px solid #003399;
		height: 157px;
		width: 82px;
		text-align: center;
		color: #666666;
	}
	.monthly_item a {
		text-decoration: none;
	}
	a:hover .monthly_item_day {
		color: #ffffff;
	}
	a:hover .monthly_item_title_forecast {
		color: #000000;
	}
	a:hover .monthly_item_title {
		color: #666666;
	}
	.monthly_item_day {
		float: left;
		color: #ffffff;
		font-weight: bold;
		background: #999999;
		height: 17px;
		width: 82px;
		border-bottom: 1px solid #003399;
		padding: 5px 0px 0px 0px;
		
	}
	.monthly_item_title {
		float: left;
		margin: 4px 0px 0px 0px;
		width: 82px;
		text-align: center;
		color:#666666;
	}
	.monthly_item_title_forecast {
		float: left;
		margin: 4px 0px 0px 0px;
		width: 82px;
		text-align: center;
		color:#333333;
	}
	.monthly_item_icon {
		float: left;
		margin: 5px 0px 6px 0px;
		width: 82px;
		height: 32px;
		text-align: center;
	}
	

	